#promos {
	background-color: #FFF;
	width: 242px;
	float: left;
	overflow: visible;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#promos a {
	text-decoration: none;
}
.promo {
	background-color: #FFF;
	padding: 0px;
	float: left;
	text-align: left;
	margin-top: 0px;
	margin-right: 11px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.promotitle {
	padding: 5px;
	background-color: #FF9D00;
	width: 232px;
	margin: 0px;
	display: block;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
}
.promotitle a {
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	}
.promotext {
	padding: 5px;
	background-color: #CCC;
	width: 232px;
	margin: 0px;
	display: block;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
}
.promotext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
}
.promoimage {
	margin-bottom: 0px;
	display: block;
	border: 0px;
	width: 242px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
